Subject: New Reply Received - Fake Offer
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 04 Feb 2022 11:50:02 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  Fake Offer  Ticket comment <div dir="auto">Hello,, </div>
<div dir="auto"><br></div>
<div dir="auto">That’s exactly what I did, I added 2 items of the same value and nothing changed!! And I called your customer service and the agent ensured that this offer is not available and this message may be sent by mistake or they’re announcing that it will be available soon while written in the message “AVAILABLE NOW” </div>
<div dir="auto">So this has nothing to do with you sending fake offers to get attention and traffic but loosing customers trust and loyalty!! </div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, 3 Feb 2022 at 5:48 PM Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Dalya ,</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Thanks for your response.<br><br>We are truly sorry for the inconvenience caused to you.</div>
<div dir="ltr"> <br>To avail the buy 1 get 1 promotion you need to buy one product and choose any other product, of equal or lesser value, and add it to your cart along with that item. <br> <br>If both items have same value than you will only be paying for the value of one item. If both items has different value than the higher value will the order value.<br> <br>We thank you for your understanding and cooperation. Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3847804